<?php

    global $twig;

    echo $twig->render('head.html.twig', array(
        'title' => "Quote",
        'style' =>  "public/styles/styleSearch.css",
        'scripts' => array("public/script/theme-toggle.js")
    ));

    echo $twig->render('bandeau.html.twig');
    echo $twig->render('filtre.html.twig',array(
        'search'=>$search,
        'type'=>$type,
    ));


    echo $twig->render('quoteLittle.html.twig', [
        'quotes' => $tq,
        'titre' => "Résultats"
    ]);
    
    echo "</div>";
    //echo $twig->render('resultat.html.twig');
    
?>